Subject: (urth) map and urth of the new sun inconsistencies

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 25 Aug 2014 03:19:57 +0000

Wow I couldn't believe how much it seemed that Wolfe was having Severian
question Eata so specifically in Urth of the New Sun about his past to the
point where The Map couldn't have happened.  Discrepancies in the severity
and number of beatings administered to Eata, in when Severian was autarch
and when Valeria was in power, and in Severian's capital punishment policy.
 Is "the Map" from a different iteration of Severian, who never leaves
Urth? There are more inconsistencies between the map and shadow of the
torturer than there are between shadow and urth of the new sun ... Weird.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140824/abc30841/attachment.htm>